﻿.contenuto-utente ul {
    list-style-type: disc !important; /* Forza la comparsa del pallino */
    list-style-position: outside !important;
    padding-left: 40px !important; /* Aumenta il valore per rendere il rientro evidente */
}

.contenuto-utente li {
    margin-bottom: 8px; /* Opzionale: aggiunge spazio tra una voce e l'altra */
}
/* Colore dei pallini */
.contenuto-utente ul li::marker,
.contenuto-utente ol li::marker {
    color: #E5D2AB !important;
}

.contenuto-utente {
    font-family: 'Barlow', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    color: #fff;
    margin-bottom: 20px;
}

    /* Definiamo l'altezza fissa della sezione */
.custom-height {
    height: 755px;
    overflow: hidden; /* Evita che i contenuti escano se troppo lunghi */
}

/* Gestione dell'immagine per riempire la colonna da 3 */
.image-container {
    height: 755px;
    width: 100%;
}

.side-img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Fondamentale: l'immagine si taglia ma non si deforma */
    display: block;
}

/* Opzionale: aggiusta il form per schermi piccoli */
@media (max-width: 768px) {
    .custom-height {
        height: auto; /* Su mobile è meglio che l'altezza sia fluida */
    }
    .image-container {
        height: 400px; /* Riduciamo la foto su mobile */
    }
}



/* Imposta un'altezza fissa e identica per tutti i campi */
#bookingForm .form-control, 
#bookingForm .form-select {
    height: 40px !important;    /* Altezza ridotta e fissa */
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    min-height: 40px !important;
    line-height: 40px !important;
    display: flex;
    align-items: center;
}

/* Allineamento specifico per le select in alcuni browser */
select.form-control {
    padding: 0 10px !important;
}

/* Riduciamo leggermente il margine tra le righe per un look più compatto */
#bookingForm .mb-3 {
    margin-bottom: 0.8rem !important;
}
.custom-padding {
  padding: 6rem; /* p-5 = 3rem &#8594; il doppio = 6rem */
}



/* galleria */
    .gal {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	}	
	.gal img{ width: 100%; padding: 3px 0;}
@media (max-width: 500px) {
		.gal {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	}
	}
    .gal {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	}	
	.gal img{ width: 100%; padding: 3px 0;}
@media (max-width: 500px) {
		.gal {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	}
	}

